{
    "name": "ZomboDesire",
    "description": "Un framework modulaire pour étendre Project Zomboid avec du contenu pour adultes <LINE> <LINE> Conçu pour Build 42 <LINE> Nouvelles fonctionnalités <LINE> Nouveau gameplay <LINE> Nouveau code <LINE> <LINE> Libérez vos plaisirs les plus sombres !"
}
